IBM MQ客户端安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1691028 漏洞类型 输入验证错误
发布时间 2019-08-02 更新时间 2019-12-24
CVE编号 CVE-2019-4261 CNNVD-ID CNNVD-201908-301
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-301
|漏洞详情
IBM MQ(IBM WebSphere MQ)是美国IBM公司的一款消息传递中间件产品。该产品主要为面向服务的体系结构(SOA)提供可靠的、经过验证的消息传递主干网。 IBM MQ客户端中存在安全漏洞。攻击者可借助特制的消息利用该漏洞造成拒绝服务。以下产品及版本受到影响:IBM WebSphere MQ 7.1.0.0版本至7.1.0.9版本,WepSphere MQ 7.5.0.0版本至7.5.0.9版本,MQ 8.0.0.0版本至8.0.0.11版本,MQ 9.0.0.0版本至9.0.0.6版本(LTS),MQ 9.1.0.0版本至9.1.0.2版本(LTS),MQ 9.1.0版本至9.1.2版本(CD)。
|参考资料

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/IBM-MQ-Client-denial-of-service-via-Messages-29932


来源:www-01.ibm.com

链接:https://www-01.ibm.com/support/docview.wss?uid=ibm10886887